ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Can I upgrade directly from vMTP 10.6 to 11.0.1?

book

Article ID: 14534

calendar_today

Updated On:

Products

APPLICATION DELIVERY ANALYSIS SUPERAGENT CA Application Performance Management Agent (APM / Wily / Introscope) INTROSCOPE

Issue/Introduction

  This question comes up often because the installation of APM 10.1.x, 10.3.x, and 10.5.x TIM is supported on vMTP 10.6.

  Note:  Installation of APM TIM 10.5.x is supported on VMTP 11.0.1. At this time no APM TIM release supports vMTP 11.0.  See https://www.ca.com/us/services-support/ca-support/ca-support-online/knowledge-base-articles.tec1241257.html for more details on APM-MTP Compatibility.



  Can I upgrade directly from vMTP 10.6 to 11.0.1?

Environment

APM 10.1/10.3/10.5 with vMTP 10.6

Resolution

   No, this is not supported for doing this at this time. Note that the Vertica release also changed as well which would impact this particular upgrade release combination.